﻿---
ID: "bc8e9f63-1c2b-4f1d-ad14-c88e832f0f99"
Parent: "b9f07a3e-001f-4afa-8adc-a5c941fdf9f8"
Template: "065d8fe1-b263-4fc3-9059-c6ba6934c3d7"
Path: /sitecore/content/VietHoang/Demo
DB: master
SharedFields:
- ID: "15d6ebdc-aa5d-4af1-828b-1bfb8f4a9da9"
  Hint: Supported Languages
  Type: Multilist
  Value: |
    {AF584191-45C9-4201-8740-5409F4CF8BDD}
    {659B1B07-45FB-41A5-B900-E682593B7994}
    {FF1240F2-1F15-4E02-A194-2B120AC60A67}
- ID: "467e466f-e324-438d-864d-3894f0978c06"
  Hint: DefaultChangeFrequency
  Value: "{5443CE64-B778-4C75-8288-CE8F9DA826C3}"
- ID: "95ebf9b8-a988-4c84-9653-de92d24c9208"
  Hint: Date Format
  Value: "yyyy-MM-dd"
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "007842a1-5006-419f-bad1-41fc186f8778"
      Hint: Copyright
      Value: |
        <span style="background-color: #f5f5f5; text-align: start; letter-spacing: normal; color: #999999;">&copy; Demo Limited 2018</span><br />
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20161202T040030Z
    - ID: "467e466f-e324-438d-864d-3894f0978c06"
      Hint: DefaultChangeFrequency
      Value: "{5443CE64-B778-4C75-8288-CE8F9DA826C3}"
    - ID: "4e95c1ed-5cb7-4c95-9cb5-4d321c6499c9"
      Hint: DefaultPriority
      Value: 0.6
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
    - ID: "8cdb4ba3-854f-4969-86b0-c688781bf4a0"
      Hint: Organisation Name
      Value: Hoavi Limited
    - ID: "8ff7bdd1-2474-45be-badd-da86d59030d9"
      Hint: Organisation Phone
      Value: 
    - ID: "92e04668-e00b-42d5-b3b0-adc7fcdb720f"
      Hint: Organisation Address
      Value: 
    - ID: "a9e8449b-44af-44a5-bf99-9d79b041a91e"
      Hint: Organisation Email
      Value: viet.hoang.sitecore@gmail.com
    - ID: "b5e7f5e1-87c1-40bc-973a-561177a7df6a"
      Hint: Logo
      Value: |
        <image mediaid="{DB22E4E6-5803-41E7-8A97-FB309B9D870A}" />
- Language: "vi-VN"
  Versions:
  - Version: 1
    Fields:
    - ID: "007842a1-5006-419f-bad1-41fc186f8778"
      Hint: Copyright
      Value: |
        <span style="background-color: #f5f5f5; text-align: start; letter-spacing: normal; color: #999999;">&copy; Demo Limited 2018</span><br />
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170429T162543Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "8cdb4ba3-854f-4969-86b0-c688781bf4a0"
      Hint: Organisation Name
      Value: Hoavi Limited
    - ID: "8ff7bdd1-2474-45be-badd-da86d59030d9"
      Hint: Organisation Phone
      Value: 
    - ID: "92e04668-e00b-42d5-b3b0-adc7fcdb720f"
      Hint: Organisation Address
      Value: 
    - ID: "a9e8449b-44af-44a5-bf99-9d79b041a91e"
      Hint: Organisation Email
      Value: viet.hoang.sitecore@gmail.com
    - ID: "b5e7f5e1-87c1-40bc-973a-561177a7df6a"
      Hint: Logo
      Value: |
        <image mediaid="{DB22E4E6-5803-41E7-8A97-FB309B9D870A}" />
- Language: "zh-HK"
  Versions:
  - Version: 1
    Fields:
    - ID: "007842a1-5006-419f-bad1-41fc186f8778"
      Hint: Copyright
      Value: |
        <span style="background-color: #f5f5f5; text-align: start; letter-spacing: normal; color: #999999;">&copy; Demo Limited 2018</span><br />
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170430T061422Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
    - ID: "8cdb4ba3-854f-4969-86b0-c688781bf4a0"
      Hint: Organisation Name
      Value: Hoavi Limited
    - ID: "8ff7bdd1-2474-45be-badd-da86d59030d9"
      Hint: Organisation Phone
      Value: 
    - ID: "92e04668-e00b-42d5-b3b0-adc7fcdb720f"
      Hint: Organisation Address
      Value: 
    - ID: "a9e8449b-44af-44a5-bf99-9d79b041a91e"
      Hint: Organisation Email
      Value: viet.hoang.sitecore@gmail.com
    - ID: "b5e7f5e1-87c1-40bc-973a-561177a7df6a"
      Hint: Logo
      Value: |
        <image mediaid="{DB22E4E6-5803-41E7-8A97-FB309B9D870A}" />
